window.addEventListener("dragover",function(e){
	e = e || event;
	e.preventDefault();
},false);

window.addEventListener("drop",function(e){
	e = e || event;
	e.preventDefault();
},false);

//delete document.focus;
//delete window.onfocus;

//document.focus = window.onfocus = function (){};